.pb_main .index-container {
  width: 100%;
}
.pb_main .index-container .title {
  text-align: center;
  font-size: 40px;
  line-height: 48px;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.9);
  padding: 60px 0;
}
.pb_main .index-container .sub-title {
  padding: 60px 0;
  text-align: center;
}
.pb_main .index-container .sub-title h2 {
  font-size: 40px;
  color: rgba(0, 0, 0, 0.9);
  font-weight: bold;
  line-height: 48px;
}
.pb_main .index-container .sub-title h3 {
  margin-top: 20px;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.6);
  line-height: 28px;
}
.pb_main .index-wrapper, .pb_main .custom-wrapper {
  height: 540px;
  position: relative;
  overflow: hidden;
}
.pb_main .index-wrapper .index-bg-wrapper, .pb_main .custom-wrapper .index-bg-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: url(https://pb-operation.oss-cn-hangzhou.aliyuncs.com/sites/qzhdy-com/shared/theme/qzhdy2024/image/banner1.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.pb_main .index-wrapper .text-wrapper, .pb_main .custom-wrapper .text-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.pb_main .index-wrapper .text-wrapper h1, .pb_main .custom-wrapper .text-wrapper h1 {
  font-size: 60px;
  font-weight: bold;
  color: #000;
  margin-bottom: 25px;
}
.pb_main .index-wrapper .text-wrapper h3, .pb_main .custom-wrapper .text-wrapper h3 {
  font-size: 18px;
  color: #000;
  margin-bottom: 75px;
  padding: 0 90px;
}
.pb_main .index-wrapper .text-wrapper h3 .typed, .pb_main .custom-wrapper .text-wrapper h3 .typed {
  display: inline-block;
}
.pb_main .index-wrapper .text-wrapper h3 .typed span, .pb_main .custom-wrapper .text-wrapper h3 .typed span {
  color: transparent;
  background: -webkit-gradient(linear, left top, right top, from(rgba(44, 24, 233, 0.9)), to(rgba(221, 72, 244, 0.9)));
  background: linear-gradient(90deg, rgba(44, 24, 233, 0.9) 0%, rgba(221, 72, 244, 0.9) 100%);
  -webkit-background-clip: text;
          background-clip: text;
  text-fill-color: transparent;
}
.pb_main .index-wrapper .text-wrapper .button, .pb_main .custom-wrapper .text-wrapper .button {
  width: 200px;
  height: 60px;
  border-radius: 120px;
  font-size: 18px;
  color: #FFFFFF;
  background: #165DFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.pb_main .index-wrapper .text-wrapper .button:hover, .pb_main .custom-wrapper .text-wrapper .button:hover {
  background: rgba(22, 93, 255, 0.7);
}
.pb_main .custom-wrapper .index-bg-wrapper {
  background-color: #c3e8fe;
  background-image: url(https://pb-operation.oss-cn-hangzhou.aliyuncs.com/sites/qzhdy-com/shared/theme/qzhdy2024/image/Custom/banner/banner.png);
}
.pb_main .custom-wrapper .text-wrapper h1 {
  font-size: 72px;
  line-height: 80px;
  color: #000977;
}
.pb_main .custom-wrapper .text-wrapper h3 {
  font-size: 60px;
  line-height: 68px;
  color: #000977;
}
.pb_main .custom-wrapper .text-wrapper h3 span {
  color: #3665ff;
}
.pb_main .manage-software .manage-container .manage-pagination-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #FFFFFF;
}
.pb_main .manage-software .manage-container .manage-pagination-wrapper .pagination-item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 172px;
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 3px solid transparent;
  border-radius: 0;
  opacity: 1;
}
.pb_main .manage-software .manage-container .manage-pagination-wrapper .pagination-item .pagination-img {
  width: 64px;
  height: 64px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 8px;
}
.pb_main .manage-software .manage-container .manage-pagination-wrapper .pagination-item p {
  font-size: 20px;
  line-height: 24px;
  color: rgba(0, 0, 0, 0.6);
}
.pb_main .manage-software .manage-container .manage-pagination-wrapper .swiper-pagination-bullet-active {
  border-color: #165DFF;
}
.pb_main .manage-software .manage-container .manage-pagination-wrapper .swiper-pagination-bullet-active p {
  color: #165DFF;
}
.pb_main .manage-software .manage-container .manage-swiper-wrapper {
  height: 600px;
  background: #F8FBFF;
}
.pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content {
  position: absolute;
  width: 1680px;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content img {
  width: 840px;
  height: 600px;
}
.pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content {
  width: 500px;
  padding-left: 36px;
}
.pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content .content-info {
  padding: 24px;
  margin-bottom: 60px;
}
.pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content .content-info strong {
  font-size: 32px;
  color: #212529;
  font-weight: bold;
  margin: 0 0 16px 0;
}
.pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content .content-info .content-subtitle {
  font-size: 16px;
  line-height: 24px;
  color: #6C757D;
}
.pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content .content-button {
  width: 154px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 2px;
  font-size: 16px;
  color: #FFFFFF;
  background: #165DFF;
  -webkit-box-shadow: 0px 6px 16px 0px rgba(22, 93, 255, 0.2);
          box-shadow: 0px 6px 16px 0px rgba(22, 93, 255, 0.2);
}
.pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content .content-button i {
  display: inline-block;
  margin-left: 8px;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content .content-button:hover {
  background: rgba(22, 93, 255, 0.7);
}
.pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content .content-button:hover i {
  -webkit-transform: translateX(12px);
          transform: translateX(12px);
}
.pb_main .programme-list .programme-info {
  padding: 30px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #FFFFFF;
}
.pb_main .programme-list .programme-info .programme-group {
  position: relative;
  width: 590px;
  border: 1px solid #DCDDE1;
  margin-bottom: 20px;
  background: #FFFFFF;
}
.pb_main .programme-list .programme-info .programme-group .programme-top {
  padding: 24px;
}
.pb_main .programme-list .programme-info .programme-group .programme-top .programme-title {
  font-size: 20px;
  line-height: 28px;
  font-weight: 350;
  color: #303133;
  margin-bottom: 16px;
}
.pb_main .programme-list .programme-info .programme-group .programme-top .programme-tag {
  margin: 0 -6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.pb_main .programme-list .programme-info .programme-group .programme-top .programme-tag .item-tag {
  height: 20px;
  line-height: 20px;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.9);
  background: #F3F3F4;
  padding: 2px 8px;
  margin: 0 6px 6px;
}
.pb_main .programme-list .programme-info .programme-group .programme-content {
  padding: 0 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -8px;
}
.pb_main .programme-list .programme-info .programme-group .programme-content .item-content {
  width: 262px;
  margin: 0 8px 24px;
  color: #333;
}
.pb_main .programme-list .programme-info .programme-group .programme-content .item-content .item-img {
  width: 100%;
  height: 148px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  overflow: hidden;
}
.pb_main .programme-list .programme-info .programme-group .programme-content .item-content .item-img img {
  width: 100%;
  height: 100%;
}
.pb_main .programme-list .programme-info .programme-group .programme-content .item-content .item-img:hover img {
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.pb_main .programme-list .programme-info .programme-group .programme-content .item-content .item-title {
  font-size: 16px;
  line-height: 24px;
  padding: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.pb_main .programme-list .programme-info .programme-group .programme-more {
  width: 160px;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #165DFF;
  margin: 0 auto 24px;
  cursor: pointer;
  display: block;
}
.pb_main .programme-list .programme-info .programme-group.group-large {
  width: 100%;
  margin-bottom: 40px;
}
.pb_main .programme-list .programme-info .programme-group.group-large .programme-more {
  position: absolute;
  right: 24px;
  top: 38px;
}
.pb_main .programme-list .programme-info .programme-group.group-large .programme-content {
  margin: 0 -16px;
}
.pb_main .programme-list .programme-info .programme-group.group-large .programme-content .item-content {
  margin: 0 16px 24px;
}
.pb_main .customer-list {
  background: #FFFFFF;
}
.pb_main .customer-list .customer_content {
  overflow: hidden;
  width: 100%;
  padding: 30px 0 50px;
}
@-webkit-keyframes customerMove {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(calc(100% - 6144px));
            transform: translateX(calc(100% - 6144px));
  }
}
@keyframes customerMove {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(calc(100% - 6144px));
            transform: translateX(calc(100% - 6144px));
  }
}
.pb_main .customer-list .customer_content ul {
  width: 100%;
  height: 86px;
  -webkit-animation: customerMove 100s linear infinite;
          animation: customerMove 100s linear infinite;
  white-space: nowrap;
  margin-bottom: 32px;
}
.pb_main .customer-list .customer_content ul:last-child {
  margin-bottom: 0;
}
.pb_main .customer-list .customer_content ul:nth-of-type(odd) {
  padding-left: 80px;
}
.pb_main .customer-list .customer_content ul li {
  display: inline-block;
  width: 200px;
  height: 86px;
  margin: 0 27px;
  border: 1px solid #F2F3FF;
  border-radius: 4px;
  overflow: hidden;
}
.pb_main .customer-list .customer_content ul li img {
  height: 100%;
}
.pb_main .data-list .data-info {
  height: 410px;
  background-color: #165DFF;
  background-image: url(https://pb-operation.oss-cn-hangzhou.aliyuncs.com/sites/qzhdy-com/shared/theme/qzhdy2024/image/banner2.png);
  background-position: top center;
  background-repeat: no-repeat;
}
.pb_main .data-list .data-info .info-list {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.pb_main .data-list .data-info .info-list .info-item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.pb_main .data-list .data-info .info-list .info-item::after {
  position: absolute;
  content: "";
  right: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: 1px;
  height: 40px;
  background: #E7E8EB;
}
.pb_main .data-list .data-info .info-list .info-item .info-count {
  font-size: 32px;
  font-weight: bold;
  color: #FFFFFF;
  margin-bottom: 16px;
}
.pb_main .data-list .data-info .info-list .info-item .info-name {
  font-size: 20px;
  color: #FFFFFF;
}
.pb_main .data-list .data-info .info-list .info-item:last-child::after {
  display: none;
}
.pb_main .data-list .data-content {
  height: 130px;
}
.pb_main .data-list .data-content .tip_list {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.pb_main .data-list .data-content .tip_list .tip_item {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.pb_main .data-list .data-content .tip_list .tip_item img {
  width: 48px;
  height: 48px;
}
.pb_main .data-list .data-content .tip_list .tip_item .tip_right {
  margin-left: 20px;
}
.pb_main .data-list .data-content .tip_list .tip_item .tip_right .tip_title {
  font-size: 18px;
  color: rgba(0, 0, 0, 0.9);
  margin-bottom: 8px;
}
.pb_main .data-list .data-content .tip_list .tip_item .tip_right .tip_content {
  font-size: 14px;
  line-height: 22px;
  color: rgba(0, 0, 0, 0.6);
}
.pb_main .start-container {
  padding: 76px 0 47px;
  background-color: #dceaff;
  background-image: url(https://pb-operation.oss-cn-hangzhou.aliyuncs.com/sites/qzhdy-com/shared/theme/qzhdy2024/image/banner3.png);
  background-position: center center;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.pb_main .start-container .message {
  font-size: 40px;
  color: rgba(0, 0, 0, 0.9);
  margin-bottom: 48px;
}
.pb_main .start-container .button {
  width: 136px;
  height: 42px;
  border-radius: 60px;
  background: #165DFF;
  font-size: 18px;
  color: #FFFFFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
.pb_main .start-container .button:hover {
  background: rgba(22, 93, 255, 0.7);
}
.pb_main .custom-service {
  background: #F5F7FF;
}
.pb_main .custom-service .service-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 70px;
  padding-bottom: 120px;
}
.pb_main .custom-service .service-list .service-item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
}
.pb_main .custom-service .service-list .service-item img {
  width: 96px;
  height: 96px;
  margin-bottom: 32px;
}
.pb_main .custom-service .service-list .service-item .title {
  font-size: 20px;
  line-height: 28px;
  color: #303133;
  margin-bottom: 8px;
}
.pb_main .custom-service .service-list .service-item .desc {
  font-size: 14px;
  line-height: 22px;
  font-weight: 350;
  color: #606266;
  max-width: 320px;
  margin: 0 auto;
}
.pb_main .custom-flow {
  background-color: #e2eeff;
  background-image: url(https://pb-operation.oss-cn-hangzhou.aliyuncs.com/sites/qzhdy-com/shared/theme/qzhdy2024/image/Custom/banner/banner2.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.pb_main .custom-flow .flow-list .flow-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.pb_main .custom-flow .flow-list .flow-group .flow-item {
  width: 240px;
  margin-right: 80px;
  margin-bottom: 80px;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid rgba(255, 255, 255, 0.6);
  padding: 16px 32px;
  border-radius: 8px;
  position: relative;
}
.pb_main .custom-flow .flow-list .flow-group .flow-item .icon {
  width: 48px;
  height: 48px;
}
.pb_main .custom-flow .flow-list .flow-group .flow-item p {
  font-size: 20px;
  line-height: 28px;
  font-weight: 350;
  color: #303133;
  margin-top: 16px;
}
.pb_main .custom-flow .flow-list .flow-group .flow-item .num {
  font-size: 36px;
  font-weight: 350;
  color: #165DFF;
  position: absolute;
  right: 32px;
  bottom: 16px;
  opacity: 0.3;
}
.pb_main .custom-flow .flow-list .flow-group .flow-item .arrow {
  position: absolute;
  top: 50%;
  left: calc(100% + 80px);
  -webkit-transform: translate(calc(-50% - 40px), -50%);
          transform: translate(calc(-50% - 40px), -50%);
}
.pb_main .custom-flow .flow-list .flow-group .flow-item:last-child {
  margin-right: 0;
}
.pb_main .custom-flow .flow-list .flow-group .flow-item:last-child .arrow {
  top: calc(100% + 80px);
  left: 50%;
  -webkit-transform: translate(-50%, calc(-50% - 40px)) rotate(90deg);
          transform: translate(-50%, calc(-50% - 40px)) rotate(90deg);
}
.pb_main .custom-flow .flow-list .flow-group:last-child .flow-item .arrow {
  -webkit-transform: translate(calc(-50% - 40px), -50%) rotate(180deg);
          transform: translate(calc(-50% - 40px), -50%) rotate(180deg);
}

@media screen and (max-width: 768px) {
  body {
    background: #F4F7FC;
  }
  .pb_main .index-container .title {
    font-size: 22px;
    line-height: 62px;
    padding: 20px 0;
  }
  .pb_main .index-container .sub-title {
    padding: 30px 32px;
    text-align: center;
  }
  .pb_main .index-container .sub-title h2 {
    font-size: 28px;
    line-height: 36px;
  }
  .pb_main .index-container .sub-title h3 {
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
  }
  .pb_main .index-wrapper, .pb_main .custom-wrapper {
    height: 416px;
  }
  .pb_main .index-wrapper .index-bg-wrapper, .pb_main .custom-wrapper .index-bg-wrapper {
    background-image: url(https://pb-operation.oss-cn-hangzhou.aliyuncs.com/sites/qzhdy-com/shared/theme/qzhdy2024/image/banner1_mobile.png);
    background-position: center center;
    background-size: 100% auto;
  }
  .pb_main .index-wrapper .text-wrapper h1, .pb_main .custom-wrapper .text-wrapper h1 {
    font-size: 32px;
  }
  .pb_main .index-wrapper .text-wrapper h3, .pb_main .custom-wrapper .text-wrapper h3 {
    padding: 0 24px;
    font-size: 15px;
    text-align: center;
  }
  .pb_main .index-wrapper .text-wrapper h3 .typed, .pb_main .custom-wrapper .text-wrapper h3 .typed {
    display: block;
  }
  .pb_main .index-wrapper .text-wrapper .button, .pb_main .custom-wrapper .text-wrapper .button {
    width: 140px;
    height: 48px;
    font-size: 16px;
  }
  .pb_main .custom-wrapper .index-bg-wrapper {
    background-image: url(https://pb-operation.oss-cn-hangzhou.aliyuncs.com/sites/qzhdy-com/shared/theme/qzhdy2024/image/banner19.png);
    background-size: auto 100%;
  }
  .pb_main .custom-wrapper .text-wrapper h1 {
    font-size: 48px;
    line-height: 60px;
  }
  .pb_main .custom-wrapper .text-wrapper h3 {
    font-size: 36px;
    line-height: 48px;
  }
  .pb_main .custom-wrapper .text-wrapper h3 span {
    display: block;
  }
  .pb_main .manage-software .manage-container .manage-pagination-wrapper .pagination-item {
    height: 80px;
    border-bottom-width: 2px;
  }
  .pb_main .manage-software .manage-container .manage-pagination-wrapper .pagination-item .pagination-img {
    width: 32px;
    height: 32px;
  }
  .pb_main .manage-software .manage-container .manage-pagination-wrapper .pagination-item p {
    font-size: 11px;
  }
  .pb_main .manage-software .manage-container .manage-swiper-wrapper {
    height: 520px;
  }
  .pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content {
    width: calc(100% - 24px);
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content img {
    width: 100%;
    height: auto;
  }
  .pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content {
    width: 100%;
    padding-left: 0;
  }
  .pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content .content-info {
    padding: 12px;
    margin-bottom: 16px;
  }
  .pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content .content-info strong {
    font-size: 20px;
    margin: 0 0 16px 0;
  }
  .pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content .content-info .content-subtitle {
    font-size: 13px;
    line-height: 18px;
  }
  .pb_main .manage-software .manage-container .manage-swiper-wrapper .swiper-wrapper .swiper-slide .slide_content .content .content-button {
    width: 154px;
    height: 40px;
    border-radius: 20px;
    font-size: 16px;
    margin-left: 12px;
  }
  .pb_main .programme-list .programme-info {
    padding: 12px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background: transparent;
  }
  .pb_main .programme-list .programme-info .programme-group {
    width: 100%;
    margin-bottom: 20px;
  }
  .pb_main .programme-list .programme-info .programme-group .programme-top {
    padding: 12px;
  }
  .pb_main .programme-list .programme-info .programme-group .programme-top .programme-title {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 12px;
  }
  .pb_main .programme-list .programme-info .programme-group .programme-content {
    padding: 0 12px;
    margin: 0 -8px;
  }
  .pb_main .programme-list .programme-info .programme-group .programme-content .item-content {
    width: calc(50% - 16px);
    margin-bottom: 12px;
  }
  .pb_main .programme-list .programme-info .programme-group .programme-content .item-content .item-img {
    height: 108px;
  }
  .pb_main .programme-list .programme-info .programme-group .programme-content .item-content .item-title {
    font-size: 13px;
    line-height: 18px;
    padding: 8px;
  }
  .pb_main .programme-list .programme-info .programme-group .programme-more {
    width: 140px;
    font-size: 13px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background-color: #165DFF;
    margin: 0 auto 12px;
    border-radius: 20px;
  }
  .pb_main .programme-list .programme-info .programme-group.group-large {
    width: 100%;
  }
  .pb_main .programme-list .programme-info .programme-group.group-large .programme-more {
    position: relative;
    left: 0;
    top: 0;
  }
  .pb_main .programme-list .programme-info .programme-group.group-large .programme-content {
    margin: 0 -8px;
  }
  .pb_main .programme-list .programme-info .programme-group.group-large .programme-content .item-content {
    margin: 0 8px 12px;
  }
  .pb_main .customer-list .customer_content {
    width: 100%;
    padding: 20px 0 30px;
  }
  @-webkit-keyframes customerMove {
    0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    to {
      -webkit-transform: translateX(calc(100% - 3264px));
              transform: translateX(calc(100% - 3264px));
    }
  }
  @keyframes customerMove {
    0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    to {
      -webkit-transform: translateX(calc(100% - 3264px));
              transform: translateX(calc(100% - 3264px));
    }
  }
  .pb_main .customer-list .customer_content ul {
    height: 43px;
    margin-bottom: 16px;
  }
  .pb_main .customer-list .customer_content ul:nth-of-type(odd) {
    padding-left: 80px;
  }
  .pb_main .customer-list .customer_content ul li {
    width: 100px;
    height: 43px;
    margin: 0 17px;
  }
  .pb_main .data-list .data-info {
    height: 100px;
  }
  .pb_main .data-list .data-info .info-list .info-item .info-count {
    font-size: 22px;
    margin-bottom: 12px;
  }
  .pb_main .data-list .data-info .info-list .info-item .info-name {
    font-size: 12px;
  }
  .pb_main .data-list .data-content {
    padding: 24px 12px;
    height: 400px;
    background: transparent;
  }
  .pb_main .data-list .data-content .tip_list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: normal;
        -ms-flex-align: normal;
            align-items: normal;
  }
  .pb_main .data-list .data-content .tip_list .tip_item {
    width: calc(50% - 6px);
    background: -webkit-gradient(linear, left top, left bottom, from(#F1F5FB), to(#FFFFFF));
    background: linear-gradient(180deg, #F1F5FB 0%, #FFFFFF 100%);
    -webkit-box-shadow: 0px 5px 33px -8px rgba(80, 140, 209, 0.302);
            box-shadow: 0px 5px 33px -8px rgba(80, 140, 209, 0.302);
    border: 2px solid #FFFFFF;
    border-radius: 6px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 12px 12px 30px;
    margin-bottom: 12px;
  }
  .pb_main .data-list .data-content .tip_list .tip_item:nth-child(2n) {
    margin-left: 12px;
  }
  .pb_main .data-list .data-content .tip_list .tip_item img {
    margin-bottom: 8px;
  }
  .pb_main .data-list .data-content .tip_list .tip_item .tip_right {
    text-align: center;
    margin-left: 0;
  }
  .pb_main .data-list .data-content .tip_list .tip_item .tip_right .tip_title {
    font-size: 16px;
  }
  .pb_main .data-list .data-content .tip_list .tip_item .tip_right .tip_content {
    font-size: 13px;
    line-height: 18px;
  }
  .pb_main .start-container {
    padding: 42px 0 36px;
  }
  .pb_main .start-container .message {
    font-size: 18px;
    margin-bottom: 24px;
  }
  .pb_main .start-container .button {
    font-size: 16px;
    width: 116px;
    height: 36px;
    border-radius: 48px;
  }
  .pb_main .custom-service .service-list {
    padding: 30px 16px 60px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .pb_main .custom-service .service-list .service-item {
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 24px;
    text-align: left;
  }
  .pb_main .custom-service .service-list .service-item img {
    width: 60px;
    height: 60px;
    margin-bottom: 0;
  }
  .pb_main .custom-service .service-list .service-item .content {
    margin-left: 16px;
  }
  .pb_main .custom-service .service-list .service-item .title {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
  }
  .pb_main .custom-service .service-list .service-item .desc {
    font-size: 12px;
    line-height: 18px;
  }
  .pb_main .custom-flow {
    background-image: url(https://pb-operation.oss-cn-hangzhou.aliyuncs.com/sites/qzhdy-com/shared/theme/qzhdy2024/image/banner21.png);
    background-size: 100% auto;
  }
  .pb_main .custom-flow .title {
    padding: 12px;
  }
  .pb_main .custom-flow .flow-list .flow-group {
    padding: 0 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .pb_main .custom-flow .flow-list .flow-group .flow-item {
    width: calc(50% - 8px);
    margin-right: 16px;
    margin-bottom: 16px;
    padding: 12px;
    border-radius: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .pb_main .custom-flow .flow-list .flow-group .flow-item .icon {
    width: 32px;
    height: 32px;
    margin-right: 6px;
  }
  .pb_main .custom-flow .flow-list .flow-group .flow-item p {
    font-size: 16px;
    line-height: 24px;
    margin-top: 0px;
  }
  .pb_main .custom-flow .flow-list .flow-group .flow-item .num {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    text-align: right;
    position: relative;
    font-size: 18px;
    right: auto;
    bottom: auto;
  }
  .pb_main .custom-flow .flow-list .flow-group .flow-item .arrow {
    display: none;
  }
  .pb_main .custom-flow .flow-list .flow-group .flow-item:nth-child(2n) {
    margin-right: 0;
  }
  .pb_main .custom-flow .flow-list .flow-group:last-child .flow-item:nth-child(1) {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
    margin-right: 0;
  }
  .pb_main .custom-flow .flow-list .flow-group:last-child .flow-item:nth-child(2) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin-right: 16px;
  }
  .pb_main .custom-flow .flow-list .flow-group:last-child .flow-item:nth-child(3) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-right: 0;
  }
  .pb_main .custom-flow .flow-list .flow-group:last-child .flow-item:nth-child(4) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-right: 16px;
  }
}